#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.1
visibility:           public
id:                   persistent-postgresql-2.13.0.1-4vNKQ3XBWXY2AjrkDpHWCY
key:                  persistent-postgresql-2.13.0.1-4vNKQ3XBWXY2AjrkDpHWCY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  9031e0addb95663be08793e12e7c345b
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.13.0.1

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.13.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-postgresql-2.13.0.1

hs-libraries:         HSpersistent-postgresql-2.13.0.1-4vNKQ3XBWXY2AjrkDpHWCY
depends:
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    attoparsec-0.14.1-C6wGreXaJC9Hw3F0wMqT0I base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-2UBFVQ0sYph5gpPD4o0VhI containers-0.6.2.1
    monad-logger-0.3.36-L83nC34tymy7mxuGrgSsD6 mtl-2.2.2
    persistent-2.13.0.2-Lt04eg7k4hf6AB18mYKnNQ
    postgresql-libpq-0.9.4.3-F6rtdMTHYxA5qmRvZ3sEJU
    postgresql-simple-0.6.4-BfKE3gW70tCME9R9t3RWQ
    resource-pool-0.2.3.2-JDufzZqXHzh9UNuz4YEIFC
    resourcet-1.2.4.2-IH7ySIJaTCj8sH8F5bjoZO
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

